aboutsummaryrefslogtreecommitdiffhomepage
path: root/platform_tools/ios/bin/ios_install
diff options
context:
space:
mode:
Diffstat (limited to 'platform_tools/ios/bin/ios_install')
-rwxr-xr-xplatform_tools/ios/bin/ios_install18
1 files changed, 18 insertions, 0 deletions
diff --git a/platform_tools/ios/bin/ios_install b/platform_tools/ios/bin/ios_install
new file mode 100755
index 0000000000..7dfe3b66de
--- /dev/null
+++ b/platform_tools/ios/bin/ios_install
@@ -0,0 +1,18 @@
+#!/bin/bash
+#
+###############################################################################
+# Copyright 2015 Google Inc.
+#
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+###############################################################################
+#
+# Installs the app on the device.
+#
+
+set -e -x
+
+SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
+source $SCRIPT_DIR/ios_setup.sh
+
+ios_install_app